Version: dev-tex/metapost 1.902:0

Depends On: >=dev-libs/kpathsea-6.1.0_p20120701 >=app-eselect/eselect-mpost-0.3 >=x11-libs/cairo-1.12 >x11-libs/pixman-0.18 media-libs/libpng:0= virtual/pkgconfig

USE Flags:

Version: dev-tex/metapost 1.803:0

Depends On: >=dev-libs/kpathsea-6.1.0_p20120701 >=app-eselect/eselect-mpost-0.3 >=x11-libs/cairo-1.12 >x11-libs/pixman-0.18 media-libs/libpng:0= virtual/pkgconfig

USE Flags:

Version: dev-tex/metapost 1.780:0

Depends On: dev-libs/kpathsea >=app-eselect/eselect-mpost-0.3 x11-libs/cairo x11-libs/pixman media-libs/libpng virtual/pkgconfig

USE Flags:

1.7801.8031.902
"~amd64""~amd64""~amd64"
comments powered by Disqus